<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Calculator</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    <div class="container">
      <div class="row">
        <div class="col-xs-12 col-sm-8 col-sm-push-2">
          <h1 class="text-center">Calculator</h1>
          <hr/>
          <br/>
        </div>
      </div>

      <div id="petsRow" class="row">
        <form class="form-inline" action="" id="calForm">

          <div class="form-group">
            <label for="key">Key :</label>
            <input type="text" class="form-control" id="key">
          </div>

          <div class="form-group">
            <label for="num1">Number 1 :</label>
            <input type="number" class="form-control" id="num1">
          </div>

          <div class="form-group">
            <label for="operator">Operator :</label>
            <select name="operator" id="operator" class="form-control">
              <option value="0"> + </option>
              <option value="1"> - </option>
              <option value="2"> * </option>
              <option value="3"> / </option>
              <option value="4"> % </option>
            </select>
          </div>

          <div class="form-group">
            <label for="num2">Number 2 :</label>
            <input type="number" class="form-control" id="num2">
          </div>

          <button type="submit" class="btn btn-default">Submit</button>
        </form>
        <!--<button class="btn btn-default btn-adopt" type="button" data-id="0">Adopt</button> -->
      </div>
      <div class="row" style="margin-top: 20px;">
        <form class="form-inline" action="" id="resultForm">

          <div class="form-group">
            <label for="key">Key :</label>
            <input type="text" class="form-control" id="keyResult">
          </div>

          <div class="form-group">
            <label for="result">Result :</label>
            <input type="text" class="form-control" id="result" disabled>
          </div>

          <button type="submit" class="btn btn-default">Submit</button>
        </form>
      </div>
    </div>


    <div id="petTemplate" style="display: none;">
      <div class="col-sm-6 col-md-4 col-lg-3">
        <div class="panel panel-default panel-pet">
          <div class="panel-heading">
            <h3 class="panel-title">Scrappy</h3>
          </div>
          <div class="panel-body">
            <img alt="140x140" data-src="holder.js/140x140" class="img-rounded img-center" style="width: 100%;" src="https://animalso.com/wp-content/uploads/2017/01/Golden-Retriever_6.jpg" data-holder-rendered="true">
            <br/><br/>
            <strong>Breed</strong>: <span class="pet-breed">Golden Retriever</span><br/>
            <strong>Age</strong>: <span class="pet-age">3</span><br/>
            <strong>Location</strong>: <span class="pet-location">Warren, MI</span><br/><br/>
            <button class="btn btn-default btn-adopt" type="button" data-id="0">Adopt</button>
          </div>
        </div>
      </div>
    </div>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/web3.min.js"></script>
    <script src="js/truffle-contract.js"></script>
    <script src="js/app.js"></script>
  </body>
</html>
